﻿.DeviceSummaryChartContainer 
{
	position: relative;
	/*background-color: #323232;*/
	background-color: #222;
	color: #FFF;
}

.DeviceSummaryChartHeader
{
	position: relative;
	font-size: 7pt;	
}

.DeviceSummaryChartFooter
{
	position: relative;
	font-size: 6.5pt;
}

.DeviceSummaryFooterLabel
{
	position: absolute;
	top: 0px;
	line-height: 20px;
	height: 15px;
	background: url(../Images/mark.png) no-repeat top;
  	text-align:center;
  	font-size: 7pt;
}

.DeviceSummaryFooterLabelLeft
{
  background-position:top left;
  text-align:left;
}

.DeviceSummaryFooterLabelRight
{
  background-position:top right;
  text-align:right;
}

.DeviceSummaryChart
{	
	position: relative;
}

.DeviceSummaryChart:hover
{	
	cursor: pointer;
}

.DeviceSummarySection
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	/*background: url(../Images/gra.png) repeat-x top left;*/
    background: #444;
	z-index: 8887;
}

.tbi
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	width: 1px;
	z-index: 9999;
}

.DeviceSummaryInterval:hover
{
	background-color: Aqua;
}

.DeviceSummaryChartMaxSpeed
{
	position: absolute;
	width: 1px;
	height: 1px;
	background-color: White;
	z-index: 8888;
}

.DeviceSummaryChartMaxSpeedShadow
{
	position: absolute;
	width: 1px;
	height: 1px;
	background-color: Black;
	z-index: 8888;
}

.DeviceSummarySectionIgnition
{	
	/*background: url(../Images/amb.png) repeat-x top left;*/
	background: #F88008;
}

.DeviceSummarySectionMoving
{	
	/*background: url(../Images/gre.png) repeat-x top left;*/
	background: #98C830;
}

.DeviceSummarySectionMaxSpeed
{
	/*background: url(../Images/yel.png) repeat-x top left;*/
	background: #F0E800;
}

.DeviceSummarySectionWorking
{	
	/*background: url(../Images/blu.png) repeat-x top left;*/
	background: #00B8E0;
}
